sowmya.html
<!doctype html>
<html>
    <head>
        <meta name="description" content="Sudoku">
        <meta name="autdor" content="sowmya samala">
        <meta name="viewport" content="widtd=div-widtd, intial-scale=1">
        <title>Sudoku </title>
    </head>
    <body>
      <style>
        table, td, td {
          border: 0.5px solid black;
          border-collapse: collapse;
        }
        th, td {
          padding: 10px;
        }
        input {
        color: #000000;
        padding: 0;
        border: 0;
        text-align: center;
        width: 10px;
        height: 10px;
        font-size: 24px;
        background-color: #F8FFFF;
        outline: none;
      }

        </style>
        
              
        <h1> Html Sudoku puzzle</h1>
        
        <table style="widtd:100%">
        
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>

          </tr> 
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          <tr>
            <td><input  type="text" value="5" disabled></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td> <input  type="text"></td>
            <td><input  type="text"> </td>
          </tr>
          
        </table>        

    </body>

</html>
